const system=require("../../system");
const Dao=require("../dao.base");
class EintentionfollowDao extends Dao{
  constructor(){
    super(Dao.getModelName(EintentionfollowDao));
  }
}
module.exports=EintentionfollowDao;
